#menuu3941
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3942,#u3943
{
	background-color: transparent;
}

#u3943:hover
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/nav_over-02.png") no-repeat center bottom;
}

#u3945-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3970,#u3971
{
	background-color: transparent;
}

#u3943.MuseMenuActive,#u3971:hover
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/nav_over-02.png") no-repeat center bottom;
}

#u3972-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3977,#u3994
{
	background-color: transparent;
}

#u3971.MuseMenuActive,#u3994:hover
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/nav_over-02.png") no-repeat center bottom;
}

#u3995-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3983
{
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
}

#u3983:hover
{
	background-color: #AAAAAA;
}

#u3978,#u3979,#u3980,#u3986-4
{
	background-color: transparent;
}

#u3990
{
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
}

#u3990:hover
{
	background-color: #AAAAAA;
}

#u3987,#u3991-4
{
	background-color: transparent;
}

#u3986-3,#u3991-3
{
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3949,#u3966
{
	background-color: transparent;
}

#u3994.MuseMenuActive,#u3966:hover
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/nav_over-02.png") no-repeat center bottom;
}

#u3966.MuseMenuActive
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/nav_over-02.png") no-repeat center bottom;
}

#u3967-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3943.MuseMenuActive #u3945-4 p,#u3971.MuseMenuActive #u3972-4 p,#u3994.MuseMenuActive #u3995-4 p,#u3966.MuseMenuActive #u3967-4 p
{
	color: #5A3A96;
	visibility: inherit;
}

#u3955
{
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
}

#u3950,#u3951,#u3952,#u3958-6
{
	background-color: transparent;
}

#u3960
{
	border-width: 0px;
	border-color: transparent;
	background-color: #646464;
}

#u3959,#u3962-4
{
	background-color: transparent;
}

#u3958-5,#u3962-3
{
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3998_img
{
	display: block;
	vertical-align: top;
}

#u4635
{
	background: transparent url("../images/logo_sinteap.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u4635
{
	background-image: url('../images/logo_sinteap_poster_u4741.png');
}

#u3983.MuseMenuActive,#u3990.MuseMenuActive,#u3955.MuseMenuActive,#u3960.MuseMenuActive,#u163
{
	background-color: #5A3A96;
}

#u163_align_to_page
{
	max-width: 1160px;
}

#u1738,#u1748
{
	background-color: transparent;
}


